

/*Content grid*/

.wrapper {
    min-height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2%;
    margin: 100px;
}



.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2em;
    margin: 50px;
    justify-content: center;
    align-items: center;
    
}

img {
    display: block;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}



/*Button to old page*/
button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto 0 auto;
    padding: 10px;
    border-radius: 1em;
    border-color:#be972e;
    
}

a.bt {
    text-decoration: none;
    color: #be972e;
}

a.bt:hover {
    color: #3f2d1c;
}

/*Link Hover affect*/

.hover-grow img {
                transition: transform 0.3s ease;
            }
            .hover-grow:hover img {
                transform: scale(1.2);
            }


